version: 2.2.4
files:
  - url: Koodo-Reader-2.2.4-arm64.AppImage
    sha512: gMUzwy9Z3NB5KJnNuo/Q4KcajJLI5xR2qTWs+OI3dr7Bj09XnqV0FqsDEflKRycqp1nI+FOOivSv15kSD/jjww==
    size: 116961090
    blockMapSize: 121486
  - url: Koodo-Reader-2.2.4-arm64.deb
    sha512: owhm4w9XXXcshHltlQTgdmXlnHjFIZdU835GKxJniXNuOU7JD3IFYhqC1pUMRGJHrEuqMD9Tm9cT+G6HVPwf6Q==
    size: 89883292
path: Koodo-Reader-2.2.4-arm64.AppImage
sha512: gMUzwy9Z3NB5KJnNuo/Q4KcajJLI5xR2qTWs+OI3dr7Bj09XnqV0FqsDEflKRycqp1nI+FOOivSv15kSD/jjww==
releaseDate: '2025-12-21T07:47:04.570Z'
